
 
#footer-main {background-color: #000040; border-top: 1px solid; width: 100%; color: #fff;}
#foot-center {z-index: 5px; text-align:center; margin: 0px auto; width: 900px;}
#newsletter {}
#soclinks {width: 230px; top: 30px; float: left;}
#footlinks {width: 900px; top: 30px; color: #DCDCDC; margin:0px auto; text-align: left;}
#footlinks .footsect {width: 200px; margin: 0px 50px 0 0;}
#footlinks h2 {font: normal bold 12pt Arial, "Lucida Console", sans-serif; margin: 20px 0 0 20px; color#DCDCDC;}
#footlogos {margin: 20px auto; text-align: center; width:500px; height: 90px; background: url('/images/icons/line.png') repeat-x;}
#subline {position: relative; top: 230px; z-index: 1; width: 100%; height: 5px; }
#logos img {}
#footlinks ul{ list-style: none; text-align: left; font: normal bold 8pt Arial, "Lucida Console", sans-serif;}
#footlinks li{margin: 5px 0 0 0;}
#subfoot {margin: 0px auto; text-align: center;}
#copy {font: normal bold 8pt Arial, "Lucida Console", sans-serif; color: #ccc; margin: 10px 0 30px 0; padding: 0 0 30px 0;}
.r {float: right;}
.clear {clear: both;}

#footer-main  a:link {
 color: #fff;
 font-size: 100%;
 background-color: transparent;
 text-decoration: none;
 }
#footer-main a:visited {
 font-size: 100%;
 color: #fff;
 background-color: transparent;
 text-decoration: none;
 }
#footer-main a:hover {
 color: #ccc;
 text-decoration: underline;
 font-size: 100%;
 background-color: transparent;
 }
#footer-main a:active {
 font-size: 100%;
 color: #ccc;
 background-color: transparent;
 }
#bbblogo {
	
	}
#scanalert {
	float: right;vertical-align: middle;
}
#authnet {
	float:left;vertical-align: middle;
}
.footer_logos {
	width: 600px;
	}